import DashboardContainer from "@/components/main/dashboard/dashboard-container";

export default function AdminPage() {
  return (
    <div className="h-[96vh] overflow-x-hidden overflow-y-scroll gap-0 grid">
      <div className="lg:px-4 !w-screen lg:!w-auto">
        <DashboardContainer />
      </div>
    </div>
  );
}
